﻿/* ==========================================================================
   Global
   ========================================================================== */
img { max-width: 100% !important; }
* { -webkit-tap-highlight-color: rgba(0,0,0,0) }
html { font-size: 10px; min-height: 100%; }
a { color: #000; }
body { color: #000;
  font-family:"Myriad Pro","华文细黑","Microsoft YaHei",Arial,sans-serif,Helvetica;
  line-height: 24px; font-size: 12px;
  min-height: 100%;  
 }
.container { position: relative; padding:20px;font-size: 14px;}
.txt_center{text-align: center; }
.font16{font-size: 16px;}

/* ==========================================================================
   Header
   ========================================================================== */

.top {position: relative; height:60px;padding:5px;}
.nav a { display: block; padding: 0px 9px; }
.logo{ width:60%;  height:60px;line-height: 60px;}
.vt{height:80%;width:auto;}

.hometopbg{background:url(../images/homebg01.jpg) left top no-repeat;background-size: cover;}
.main-head{padding:50px 20px 20px 20px;}
.main-logo img{width: 100px;margin-left: 10px;}
.hometit{font-size:24px;margin-top: 10px;margin-bottom: 10px;font-weight: bold;color: #0a428a;}
.hometit span{color: #e53f33;}
.main-head .txt01{font-size: 14px;color: #000;}
.main-head .hr{width:60px;height:1px; background: #e53f33;margin:5px 0;}
.main-head .txten{line-height: 1.5em;max-width:200px;font-size: 12px;}

.xwselect{width: calc(100% - 2px);border:1px solid #054994;font-size: 16px; height: 50px;float:left;color: #054994;cursor: pointer;}
.xwselect a{color: #054994;}
.xwselect .hd{text-indent: 20px; height: 50px; line-height: 50px;position: relative;}
.xwselect .hd em{width: 30px; height: 30px;display: inline-block;text-indent: 0;
    text-align: center; line-height: 30px;float: right;margin-top: 10px;
    -webkit-transition: .1s ease-in;
        -moz-transition: .1s ease-in;
        -o-transition: .1s ease-in;
        transition: .1s ease-in;
}

.xwselect:hover .hd em{
    -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
}


.xwselect .bd{display: none;z-index: 3;position: relative;}
.xwselect .optionbox{background: #fff;padding:10px;}
.xwselect:hover .bd{display: block;}
.xwselect .option{text-indent: 10px;}
.xwselect .option:hover,.xwselect .option.on{color: #ed3030;}

.homepart01{padding:20px;}
.homepart01 ul{margin-left: -15px;}
.homepart01 li{width: calc(50% - 15px);margin-left:15px;float: left;margin-bottom: 15px;}

.homebg{
  /*background:#e1e2e9;
  background-image: -webkit-linear-gradient(top,#e1e2e9 0%,#ffffff 100%);
  background-image: -moz-linear-gradient(top,#e1e2e9 0%,#ffffff 100%);
  background-image: linear-gradient(top,#e1e2e9 0%,#ffffff 100%);
  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, EndColorStr='#e1e2e9', StartColorStr='#ffffff');*/

}
.hometit02{text-align: center;font-size: 30px;font-weight: bold;color: #000;margin-top: 30px;margin-bottom:40px;}
.homepart02{padding:20px 20px; background:url(../images/homebg02.png) left top no-repeat; background-size: 100% auto ;}

.prolist{margin-left: -20px;}
.prolist li{width: calc(50% - 20px);margin-left: 20px;float: left; text-align: center;margin-bottom:30px;}
.prolist li .pic{width: 100%;height: 150px; line-height: 150px;}
.prolist li .pic img{max-width: 100%;max-height: 100%;}
.prolist li .tit{font-size: 18px;color: #000;font-weight: bold;    margin: 20px 0 10px 0;
    line-height: 1.5em;
    height: 3em;    overflow: hidden;}
.prolist li .more a{width: 100px; height:40px;text-align: center; line-height: 40px; display: inline-block; 
  background: #054994;color: #fff; border-left: 3px solid #e53f33; font-size: 14px;}



/* ==========================================================================
   Nav
   ========================================================================== */
.menu-handler { width: 50px; height: 50px; cursor: pointer; display: block; position: absolute; z-index: 700; top:10px; right: 10px; }
.menu-handler .burger { width: 32px; height: 2px; background: #0a428a; display: block; position: absolute; z-index: 5; top: 13px; left: 50%; margin: 0 0 0 -16px; transform-origin: center; -webkit-transform-origin: center; -moz-transform-origin: center; -o-transform-origin: center; -ms-transform-origin: center; }
.menu-handler .burger-2 { top: 23px; }
.menu-handler .burger-3 { top: 33px; }
.menu-handler:hover .burger { background: #0a428a; }
.mobactive .burger-1.rotated { top: 20px; -moz-transform:rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.mobactive .burger-2.rotated { -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; }
.mobactive .burger-3.rotated { top: 20px; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.trans, .trans:hover { -webkit-transition: all 277ms ease-in-out; -moz-transition: all 277ms ease-in-out; -o-transition: all 277ms ease-in-out; transition: all 277ms ease-in-out; -ms-transition: all 277ms ease-in-out; }
.trans-fast, .trans-fast:hover { -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; -ms-transition: all 200ms ease-in-out; }
.menu-handler p{padding-top:43px;color: #38918c; text-align: center;}

.navbox { background-color:#0a428a;  width:100%; position: absolute; z-index: 100; display: none;   font-family: microsoft yahei; font-size: 16px; right: 0; text-transform:Uppercase;}
.navMobile dd { display: block; width: 100%; /*border-top: 1px solid #2f837e;*/ text-align: center;}
.navMobile dd a { display: block; padding: 10px 0px; line-height: 1.4; color: #fff;}
.navMobile dd .msubnav { background-color: #fff; display: none; }
.navMobile dd .msubnav li{width: 50%; font-size: 14px; float: left;}
.navMobile dd .msubnav a { color: #333; text-align: left;  }
.navMobile dd .msubnav a:hover { background-color: #fff;color:#2394d5; }
.lang{display: none; position: absolute;top: 20px; right: 60px;}
.lang a{    border-left: 1px solid #c02d36; color:#fff;
    border-right: 1px solid #c02d36;
    line-height: 50px;
    display: block;padding:0 10px;}
 .toggle_btn{float: right;margin: 10px  20px 0 0;transition: all 0.5s; color: #fff;}
#navMobile dd{ border-bottom:1px solid #5a769b;}
#navMobile dd:hover p a{ color:#fff;}
#navMobile dd:hover .toggle_btn {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.nodata{ font-size:12px; line-height:5em; text-align:center; color:#666;}


/* ==========================================================================
   detailslight
   ========================================================================== */

.protit{font-size: 18px; position: relative; text-align: center; font-weight: normal;color: #000; font-size: 32px; line-height:1.6em;
 width: 100%;padding-bottom:10px;}
.protit:before {content: ""; display: block; bottom: 0; left:50%; position: absolute; width:60px; height:1px; background: #e53f33;margin-left: -30px;}

.prodesc{margin:30px 0 0 0;}

.pro_tit02{text-align: center;margin:40px 0;height: 50px; line-height: 50px;}
.pro_tit02 h3{font-size: 28px;position: relative;z-index: 1;}
.pro_tit02 .txten{font-size: 38px;color: #dcdce6; font-weight: bold; text-transform:Uppercase;margin-top: -40px;position: relative;}

.innerpro table{color:#646466;font-size:14px; line-height:14px;text-align: center;}
.innerpro tr {  height:45px; line-height: 45px;text-align:center; /*font-weight:bold;*/ color:#646466; /*background: #e4e4ee;*/}
.innerpro td  { line-height:18px; padding:12px 5px;  }

.innerpro a{ color:#1a70b0; }
.innerpro tr:nth-child(2n+1) td{/*background: #cecedc;*/}



.zxkf{position:fixed;width:50px;right:5px;bottom:20px;z-index:100;}
.zxkf a{outline: none;color: #fff;font-size: 12px;}
.sidebox{width: 50px;height: 50px; background: #0a428a; text-align: center;margin-bottom:5px;
  -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    -o-border-radius:50%;
    border-radius:50%;
}
.sidebox .inco{padding-top:7px;height:15px; overflow: hidden;} 
.sidebox .inco img{vertical-align: top; max-width:20px!important;}




/* ==========================================================================
   Footer
   ========================================================================== */
   footer{padding-top:50px;}
.fixed-b { width: 100%; background:url(../images/footbg.jpg) left top repeat-x;  position: fixed; bottom: 0;text-transform:Uppercase;}
.fixed-b li {  width: calc(50% - 1px); text-align: center; color: #000; float: left; border-right: 1px solid #fff;}
.fixed-b li a { display: block;color: #000;height: 50px; line-height: 50px;font-size: 16px;}
.fixed-b li img{height:24px;margin-right: 10px;}
.fixed-b li:nth-child(2){border:0;}
